[Version]
ver=3
[BackGround]
bkgnd_path=50.jpg
fill_color=0
bkgnd_color=16777215
preview=Mother's Day01.jpg
[Frame]
frame_num=2
frame0_path=50.png
frame0_pos=160,107,254,189
frame1_path=50.png
frame1_pos=457,107,254,189
[Buttons]
privbtn_path=50.png
privbtn_pos=540,521,31,35
playbtn_path=50.png
playbtn_pos=587,516,47,45
nextbtn_path=50.png
nextbtn_pos=649,521,31,35
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=494,33,1,1
text0_font_name=Times New Roman
text0_font_size=35
text0_font_color=0
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
